# Interface JdiInitiator.ProcessStarted

Enclosing class:
  `JdiInitiator`

protected static interface JdiInitiator.ProcessStarted
Callback that should invoked when the remote process is invoked.

Since:
  22

## Method Summary

Modifier and Type
Method
Description
`void`
`processStarted(Process p)`
Notify the process has been started.

## Method Details

### processStarted

void processStarted(Process p) throws Throwable
Notify the process has been started.

Parameters:
  `p` - the `Process`
Throws:
  `Throwable` - thrown when anything goes wrong.